Create an asset fieldCopy Pagepost https://api.safetyculture.io/assets/v1/fieldsBody ParamsThe parameters for CreateFieldnamestringName of the field.value_typestringenumDefaults to FIELD_VALUE_TYPE_UNSPECIFIEDDescribes each type of asset field. FIELD_VALUE_TYPE_UNSPECIFIED: Field value type unspecified. FIELD_VALUE_TYPE_STRING: This type accepts plain text values. FIELD_VALUE_TYPE_MONEY: This type accepts numerical values with currency codes. For example, "99.99" numerical value with "AUD" as the currency code. FIELD_VALUE_TYPE_TIMESTAMP: This type accepts timestamp values in the Internet Date-Time format. FIELD_VALUE_TYPE_SELECT: This type accepts select values. FIELD_VALUE_TYPE_UNSPECIFIEDFIELD_VALUE_TYPE_STRINGFIELD_VALUE_TYPE_MONEYFIELD_VALUE_TYPE_TIMESTAMPFIELD_VALUE_TYPE_SELECTAllowed:FIELD_VALUE_TYPE_UNSPECIFIEDFIELD_VALUE_TYPE_STRINGFIELD_VALUE_TYPE_MONEYFIELD_VALUE_TYPE_TIMESTAMPFIELD_VALUE_TYPE_SELECTselect_optionsarray of objectsOptional. The options of a field select. 100 limit enforced in typefield, but to lower the feedback loop, we enforce it here too.select_optionsADD objectResponses 200A successful response. defaultAn unexpected error response.Updated 8 days ago